/******* style.css *******/

body {
	background: #fff;
	color:#56514b;
	line-height:20px;
}


*{box-sizing:border-box;}

header {}

.top_strip {
	background:#0ca3e9; height:50px;
}
.top_strip .container{
	height:inherit;
}

.header-background { 
	background:#fff;
	border:none;
	height:92px;
	position:relative;
}


#mainlogo {
	display:block;
	position:absolute;
	top:10px;
	left:0px;
	width:217px;
}
#mainlogo img{display:block;}

#block_1 {
	display:block;
	position:absolute;
	top:60px;
	right:0px;
	
}

#block_2 {
	display:block;
	position:absolute;
	top:15px;
	right:165px; font-family: 'Open Sans', sans-serif;
}

#block_2 a { color:#434343; font-weight:800; font-style:italic; letter-spacing:1px;}
#block_3 {display:block;position:absolute;	top:0px;	right:0px; font-family: 'Open Sans', sans-serif; border:solid 3px #0087cd; padding:10px 15px;}
#block_3 a { color:#0087cd; font-weight:800; font-style:italic; letter-spacing:1px; display:block;}
#block_3:hover a{color:#fff;}
#block_3:hover { background:#0087cd; color:#fff;}
.nav-background{background:#0079c2; border-bottom:5px solid #223e99;}

#nav-menu {
	width:auto !important;
	height:38px;
	margin:0px  0 0;
	float:none;
	display:block;
	padding-left:0px;
	padding-right:2px;
}

nav ul li a {	
	color:#fff;
	font-size:14px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 10px;
	font-size: 14px;
	line-height: 20px;	
	color: #56514b;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #0087cd; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#0087cd!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#0087cd;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#0087cd;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.jonesandwyatt.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#ukao-menu-31 .sf-menu li.services:hover, #ukao-menu-31 .sf-menu a.services:focus, #ukao-menu-31 .sf-menu a.services:hover, #ukao-menu-31 .sf-menu a.services:active{background: url("https://www.jonesandwyatt.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll left center;}
#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.jonesandwyatt.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	
	padding-bottom:5px;
	/*background: url("https://www.jonesandwyatt.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	
    color: #0087cd; /*Set hover colour here*/ border-bottom:solid 3px #0087cd;
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
	padding-bottom:0px !important;
	
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none; 
	color: #fff; /*Set hover colour here*/
	border-bottom:none;
	padding-bottom:0px !important;
	overflow:hidden;
	text-decoration:none;
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
	text-transform:uppercase;	
	text-align:left;
	padding:10px 4px; /*adjust padding here*/
	margin:0 10px;
	color:#434343;
	letter-spacing:1px;
}
#nav-menu div .sf-menu li.last a span span {
	/*padding-right:0px;*/
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:-8px; margin-left:10px;
	width:200px;
	background: #00436e; opacity:0.60;
	padding:14px 1px;
}

.ukao-submenu > li:last-child{
/*	margin-top:-17px;*/
}
.ukao-submenu > li:first-child{
	/*margin-top:10px;*/
}


/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-14px;
	margin-left:40px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.jonesandwyatt.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	/*border-bottom:1px solid #b4b4b4;*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.jonesandwyatt.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:none;
    font-size: 12px; line-height:18px;
    font-weight: 400;
	color:#fff;	
	text-align: left;
	padding:8px 0px 0px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}
#nav-menu div .sf-menu ul li a span span:before{content:" - "; color:#b5b5b5; padding-right:0px; margin-left:5px; font-size:13px;}


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */

.bannerimg {display:none;}
.banner-container {
	background:#fff;
	width:100%;
}

.banner-container .container{}

.header_content {
	width:100%; background:url(https://www.jonesandwyatt.co.nz/themes/responsive_inner/images/slider_img.jpg) no-repeat center top;
	height:591px;
	margin:0 auto; text-align:center;
	position:relative;
}

.header_content h1{ font-size:24px; font-weight:700; color:#fff; font-family: 'Open Sans', sans-serif;text-align:left; margin:0; padding:360px 0 20px; letter-spacing:0;}
.header_content h2 {font-size:15px; font-weight:400; color:#fff; font-family: 'Open Sans', sans-serif;text-align:left; margin:0; padding:0px 0 10px; letter-spacing:0;}

.main_silde{
	
	background:#0087cd;
	text-align:left; padding:12px 0px;
}

.main_silde .container {max-width:982px; margin:auto;}
.main_silde .container .eight.columns {
	width: 470px;
	margin-right:0px;
	padding: 0px;
}
.main_silde .container .mainslide_img {float:right; text-align:right;}
.main_silde p{display:inline-block; font-size:18px; text-align:left; color:#fff; padding:20px 0px;}
.main_silde .container .mainslide_img p {padding:0px;}

.main_silde img {margin:0px 0px 0px 30px; float:right;}
.main_slide_text {
    padding-right: 44px;
}
.gal_img {
    padding-left: 15px;
	padding-right: 15px;
}
.ms_space{
	padding-left:17px;
}
/* Middle Boxes */
.cen{
	display:block;
	width:75%;
	margin:0 auto;
}
.sd-container {
	background:#fff;
	padding:60px 0 70px;
}

.sd-container .container{}

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:485px; margin:6px 6px ; cursor:pointer; display:inline-block; position:relative;}
.sd-container .sd_image{width:485px; height:290px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:485px; height:290px; position:absolute; top:0; left:0; content:''; background:url(https://www.jonesandwyatt.co.nz/themes/responsive_inner/images/sd-logo.png) no-repeat center top;}

.sd-container .sd_title{position:absolute; bottom:57px; width:55%; z-index:2;}
.sd-container .sd_title h1{font-family: 'Open Sans', sans-serif; font-weight:700; font-size:24px; color:#fff; text-transform:uppercase; margin:0 50px; padding:0 0 20px; letter-spacing:0; text-align:left; }
.sd-container .sd_title a{color:#fff; text-decoration:none;}

/* Middle Boxes */


.gallery_background {
  background:#f4f4f4;
 padding:60px 0px;
}
/*.gallery_background .container {max-width:982px; margin:auto;}*/
.gal_title {
    color: #434343;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing:0px;
    padding:0px 0;
    text-align: left; 
	text-transform: uppercase; margin-left:105px;
	line-height: 1em;
}
.ir_first {
   
    text-align: center;
	margin-bottom:50px;
}
.ir_first .gal_img{
	margin:23px;
}

.ir_second {
   
    text-align: center;
	margin-bottom:50px;
}
.ir_second .gal_img{
	margin:23px;
}
.gal_button{
	text-align:center;
}
.gal_button a{
  
    background: #f4f4f4 none repeat scroll 0 0;
    color: #434343;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 10px 40px;
    text-decoration: none;
    text-transform: uppercase; border:solid 1px #434343;
}



.tstm_box {
	background: rgba(0, 0, 0, 0) url("https://www.jonesandwyatt.co.nz/themes/responsive_inner/images/testimonials.jpg") no-repeat scroll center top;
	padding:120px 0;
	text-align:left;
	height:416px;
}
.tstm_box .container { margin:auto; max-width:1000px;}
.owner {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    padding-bottom: 40px;
	letter-spacing:0px;
	font-size: 15px;
}
.owner h3 {font-family: 'Open Sans', sans-serif; text-align:left; text-transform:uppercase; color:#fff; font-weight: 400; letter-spacing:0px; margin-bottom:0px;}
.owner h4 {font-family: 'Open Sans', sans-serif; text-align:left; text-transform:capitalize; color:#fff; font-weight: 400; letter-spacing:0px; margin:0px;}
.tstm_heading{text-align:left; margin-bottom:30px;}
.tstm_heading h1{color:#0087cd; font-size:24px; text-transform:uppercase;  letter-spacing:0; font-weight:700; margin:0; padding:0;letter-spacing:3px; }
.tstm_slides{ color:#fff; font-size:24px; text-transform:uppercase;  letter-spacing:0; font-weight:700; margin:0 auto 20px; padding:0;  text-align:left; line-height:34px;}

.tstm_box .pr_view_all_btn a {
	display:block; margin-left:70px;
	color:#fff;
	background:none;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	padding:12px 15px;
	letter-spacing:0px; border:solid 1px #fff; width:174px; text-align:center;
	
}

.get_in_touch_box {
	background:#0087cd;
	text-align:left;
	padding:23px 0; position:relative;
}
.get_in_touch_box .container {max-width:982px; margin:auto;}
.get_in_touch_box h1{color:#fff; display:inline-block; text-align:left; font-size:18px; font-family: 'Open Sans', sans-serif;font-weight:600; text-transform:uppercase;    margin:10px 0px 0px; letter-spacing:1px;}

.get_in_touch_box a {
   display:block;
	color:#fff;
	background:none;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase; float:right;
	padding:12px 15px; text-align:center;
	letter-spacing:0px; border:solid 1px #fff; width:164px;  
}
 
.get_in_touch_box p{ padding:0;}
.get_in_touch_box a:hover {color:#0087cd; background:#fff;}

.cols {}	
.top_footer_wrap{background:#fff; text-align:center; padding:80px 0px 50px;}
.top_footer_wrap .container{padding:0px 0 0px; width:982px; margin:0px auto;}
.top_footer_wrap .cols{ color:#fff; margin:0; display:inline-block; text-align:left; }
.top_footer_wrap .cols p{ padding-bottom:30px;}
.top_footer_wrap .cols h2{ font-size:15px; text-transform:none; font-weight:700; color:#0087cd; margin:0 0px 3px; padding:0 0 0px; letter-spacing:0;   text-transform:uppercase;}
.top_footer_wrap .cols a {display:block; color:#434343; text-align:left; font-size:15px; font-weight:400; line-height:24px;}
.top_footer_wrap .cols a:hover{ color:#0087cd;font-weight:400;}
.top_footer_wrap .container .six.columns {	width: 422px;}
.main-background{
	background:#fff;
	padding:90px 0 70px;
}
.main-background .container{padding:0 40px;}

.main-background .container .eleven.columns{width:755px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

.deluxe_image_gallery_image{ padding:10px 10px 0 !important;}
.deluxe_image_gallery_image a img{ max-width:100% !important; height:auto !important;}
.contact {
    color: #434343;
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    font-weight: 400;
    padding-bottom: 15px;
}
.contact1 {
    color: #434343;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-bottom:15px;
}
.contact2 {
    color: #434343;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 500;
    padding-bottom:5px;
}
/* Footer */

#footer{background:none;}

.top img{margin-left:10px; margin-bottom:10px; float:right;}
.middle img {margin-left:10px; margin-bottom:10px; float:right;}
.bottom img{margin-left:10px; margin-bottom:0px; float:right;}

.lower-footer {
	background:#f4f4f4;
	font-size:12px;
	color:#757575;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
}
.lower-footer .container{position:relative;}

.lower-footer .c1{padding:37px 0 37px 0;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#757575;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#0087cd;}
.lower-footer .c3{position:absolute; right:160px; top:32px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:-6px; left:10px;}
.lower-footer .c4{position:absolute; right:0; top:0;}
.lower-footer .c4 a{ display:block; background:#434343; padding:33px 20px;}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.jonesandwyatt.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.jonesandwyatt.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;overflow: hidden;}
.main-background .inner {clear: both; margin: 10px 0; overflow: hidden;}
.main-content ol {overflow:hidden; }
.main-content ol li {list-style-type:decimal; list-style-position:outside; margin:0px 0px 0px 20px; padding:0px 0px 0px 20px;}
#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0087cd;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	
.main_silde h1{
	display:block !important;
	margin-top:0px;	
}
.top_footer_wrap .cols:nth-child(2) {
    margin: 0 18px !important;
}
.ic1 {
    color: #f89f67;
    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    font-weight: 800;
padding-top: 100px;
letter-spacing:6px;
}

.ic2 {
    color: #0087cd;
    font-family: 'Open Sans', sans-serif;
    font-size: 100px;
    font-weight: 900;
	line-height: 90px;
	padding-top:14px;
	padding-bottom:24px;
	letter-spacing:25px;
}
.ic3{
	 color: #2f3031;
    font-family: 'Open Sans', sans-serif;
    font-size: 23px;
    font-weight: 900;
	padding-bottom:35px;
	letter-spacing:4px;
}
#mainlogo{ left:10px;}
#block_2{ right:175px;  }
#block_3{right:10px;}
#nav-menu{ margin:0px;}
#block_1{ display: block;
    position: absolute;
    right: 10px;
    top: 61px;}
	
#nav-menu div .sf-menu a span span { margin:0 3px;font-size:13px;}
#nav-menu div .sf-menu li ul.ukao-submenu{ margin-left:8px;}
.banner-container .container {padding: 0px 20px;}
.header_content{width:100%; height:300px; background-size:cover;}
.header_content h1{ padding-top:100px;}
.main_silde .container {padding:0px 10px;}
.main_silde .container .eight.columns {
	width: 390px;
	margin-right: 0px;
	padding: 0px;
}

.sd-container .container{width:960px;}
.sd-container .box{width:350px; margin:6px 6px ; cursor:pointer; display:inline-block; position:relative;}
.sd-container .sd_image{width:350px; height:209px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:100%; height:209px; position:absolute; top:0; left:0; content:''; background-size:cover;}

.sd-container .sd_title{position:absolute; bottom:35px; width:75%; z-index:2;}
.sd-container .sd_title h1{font-family: 'Open Sans', sans-serif; font-weight:700; font-size:20px; line-height:18px; color:#fff; text-transform:uppercase; margin:0 40px; padding:0 0 20px; letter-spacing:0; text-align:left; }
.sd-container .sd_title a{color:#fff; text-decoration:none;}

.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}

.deluxe_image_gallery_image{ padding:10px 10px 0 !important; min-height:200px}
.deluxe_image_gallery_image a img{ max-width:100% !important; height:auto !important;}

.tstm_box .container {
	max-width:920px;
	margin: 0px auto;
}
.get_in_touch_box .container {
	max-width: 920px;
	margin: auto;
}

/* Footer */
.top_footer_wrap .container{ width:920px;}
.top_footer_wrap {
	background: #fff;
	text-align: center;
	padding: 50px 0px 50px;
}
.container .four.columns {
	width: 200px;
}
.top_footer_wrap .container .five.columns {
	width: 340px;
}
#footer{}
.lower-footer .container {
	padding: 0px 10px;
}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

#mainlogo{ left:10px; z-index:1;}
.mobile-menu {	display: block;	width: 52px;	height: 50px;	position: absolute;	top: 55px;	right: 0px;}

.header-background{ height:120px;}
#nav-menu{ display:none !important}

.header_content{width:100%; height:260px; background-size:cover;}
.header_content h1{ padding:80px 0 20px; font-size:22px;}

.main_silde .container {	max-width: 100%;	margin: auto; padding:0px 0px 10px;}
.main_silde .container .eight.columns {	width: 100%;	margin: auto;	padding: 0px;	text-align: center;}
.main_silde .container .mainslide_img {
	float: none;
	margin: auto;
	display: inline-block;
	text-align: center;
}
.main_silde img {
	margin: 0px 10px 0px;
	float: none;
}

.sd-container .box{width:300px; margin:6px 6px ; cursor:pointer; display:inline-block; position:relative;}
.sd-container .sd_image{width:300px; height:179px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:100%; height:179px; position:absolute; top:0; left:0; content:''; background-size:cover;}

.sd-container .sd_title{position:absolute; bottom:28px; width:75%; z-index:2;}
.sd-container .sd_title h1{font-family: 'Open Sans', sans-serif; font-weight:700; font-size:18px; line-height:16px; color:#fff; text-transform:uppercase; margin:0 33px; padding:0 0 20px; letter-spacing:0; text-align:left; }
.sd-container .sd_title a{color:#fff; text-decoration:none;}

.projects_box, .tstm_box{ padding:45px 0;}
.deluxe_image_gallery_image{ padding:10px 10px 0 !important; min-height:160px;}
.deluxe_image_gallery_image a img{ max-width:100% !important; height:auto !important;}
.get_in_touch_box{ padding:20px 0;}
.get_in_touch_box h1 {display: block;	text-align: center;}
.get_in_touch_box a {margin: 12px auto;	padding: 10px 15px !important;	position: static;	text-align: center;	float: none;}

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

/* Footer */
.top_footer_wrap {background: #fff;	text-align: center;	padding: 40px 0px 30px;}
.top_footer_wrap .container{ width:748px;}

.tstm_box {	background: rgba(0, 0, 0, 0) url("https://www.jonesandwyatt.co.nz/themes/responsive_inner/images/testimonials.jpg") no-repeat scroll center top;	padding:20px 0 10px !important ;	text-align: left;	height: 275px;	}
.tstm_heading{text-align:center; margin-bottom:0px;}
.tstm_slides{ margin-bottom:10px;font-family: 'Open Sans', sans-serif;font-weight:700;font-size:16px;   margin-left: 0px; margin-right: 0px;}

.top_footer_wrap .container .four.columns, .top_footer_wrap .container .five.columns {	width: 100%; text-align:center; margin:20px auto;}
.top_footer_wrap .container .six.columns {	width: 100%;	text-align: center;}
.images.top, .images.middle, .images.bottom {	display: inline; float:none;}
.top_footer_wrap .cols h2 {text-align:center;}
.top_footer_wrap .cols a {display: inline-block;text-align: center;	padding: 0px 5px;	margin: auto;	width: 100%;}
.top img {	margin-left: 10px;	margin-bottom: 10px;	float: none;}
.middle img {	margin-left: 10px;	margin-bottom: 10px;	float: none;}
.bottom img {
	margin-left: 10px;
	margin-bottom: 0px;
	float: none;
}
.lower-footer {
	background: #f4f4f4;
	font-size: 12px;
	color: #757575;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	overflow: hidden;
	padding: 10px 0px 0px;
}
.lower-footer .c1 {
	padding:0px 0 10px;
}
.container .sixteen.columns {	width: 100%;	display: block;	position: static;	text-align: center;}
.lower-footer .c3 {	position: static;	/* right: 160px; */	/* top: 32px; */	line-height: 30px;}
.lower-footer .c4{ position:static; margin-top:20px;}
.lower-footer .c4 a{ display:inline-block; padding:10px 10px 15px;}
.lower-footer .c4 a img{ width:24px; height:auto;}
}



@media only screen and (max-width: 767px) {
#mainlogo{left:10px;}
#block_1{ display:none;}
.header-background{ height:120px;}
#block_2{ right:180px; top:10px;}
#block_3 {right:10px;}
.mobile-menu{display:block; width:52px; height:50px;  position:absolute; top:60px; right:10px; }	
.nav-background {	display:none;}
.banner-container{ position:relative;}
.banner-container .container{}
.header_content{width:100%; height:254px; background-size:cover;}
.header_content h1{ padding:60px 0 40px; font-size:24px;}
.main_silde .container {	max-width: 100%;	margin: auto; padding:0px 0px 10px;}
.main_silde .container .eight.columns {	width: 100%;	margin: auto;	padding: 0px;	text-align: center;}
.main_silde .container .mainslide_img {
	float: none;
	margin: auto;
	display: inline-block;
	text-align: center;
}
.main_silde img {
	margin: 0px 10px 0px;
	float: none;
}

/* Middle Boxes */
.sd-container{ padding:30px 0 30px;}
.sd-container .box{width:300px; margin:6px 6px ; cursor:pointer; display:inline-block; position:relative;}
.sd-container .sd_image{width:300px; height:179px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:100%; height:179px; position:absolute; top:0; left:0; content:''; background-size:cover;}

.sd-container .sd_title{position:absolute; bottom:28px; width:75%; z-index:2;}
.sd-container .sd_title h1{font-family: 'Open Sans', sans-serif; font-weight:700; font-size:18px; line-height:16px; color:#fff; text-transform:uppercase; margin:0 33px; padding:0 0 20px; letter-spacing:0; text-align:left; }
.sd-container .sd_title a{color:#fff; text-decoration:none;}


/* Middle Boxes */

.projects_box, .tstm_box{ padding:45px 0;}
.deluxe_image_gallery_image{ width:100% !important; padding:20px 20px 0 !important;}
.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}



/* Footer */
.top_footer_wrap  {padding:0px;}
.top_footer_wrap .container{ padding:20px 0; width:100%;}
.top_footer_wrap .container .four.columns, .top_footer_wrap .container .five.columns {	width: 100%; text-align:center; margin:20px auto;}
.top_footer_wrap .cols h2 {text-align:center;}
.top_footer_wrap .cols a {display: inline;text-align: center;	padding: 0px 5px;	margin: auto;	width: 100%;}
.top_footer_wrap .container .six.columns {	width: 100%;	text-align: center;}
.images.top, .images.middle, .images.bottom {	display: inline-block; float:none;}

.lower-footer .container{padding-bottom:0; text-align:center;}
.lower-footer .c1{text-align:center; padding:20px 0;}
.lower-footer .c1 a{display:block; color:#fff; padding:8px 0; font-size:16px; max-width:200px; text-align:center; margin:0 auto 5px; background:#474747;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{ background:#0087cd; color:#fff;}
.lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block;}
.lower-footer .c3 a{position:relative;}
.lower-footer .c4{ position:static; margin-top:20px;}
.lower-footer .c4 a{ display:inline-block; padding:10px 10px 15px;}
.lower-footer .c4 a img{ width:24px; height:auto;}
.lower-footer span#company{ margin-bottom:20px; display:block;}
/* Footer */

.tstm_heading{text-align:center; margin-bottom:30px;}
.tstm_heading h1{color:#0087cd; font-size:30px; text-transform:uppercase;  letter-spacing:0; font-weight:800; margin:0; padding:0;letter-spacing:3px; }
.tstm_slides{ margin-bottom:30px;font-family: 'Open Sans', sans-serif;font-weight:700;font-size:16px;font-style:italic;   margin-left: 0px;
    margin-right: 0px;}
	
.get_in_touch_box{ padding:20px 0;}
.get_in_touch_box h1 {display: block;	text-align: center;}
.get_in_touch_box a {margin: 12px auto;	padding: 10px 15px !important;	position: static;	text-align: center;	float: none;}




}

@media only screen and (max-width: 650px) {

.top_footer_wrap .links_btm a {
	display: block;
	text-align: center;
	padding: 3px 5px;
	margin: auto;
	width: 100%;
	background:#0087cd;
	width: 200px;
	margin: 5px auto;
	color: #fff;
}
.top_footer_wrap .links_btm a:hover {color:#fff;}	
.dashoard {
	display: none;
}
}

@media only screen and (max-width: 600px) {

#mainlogo{ position:absolute; margin:0px auto; width:180px;}

.header-background{ height:auto; padding-bottom:20px;height:110px;}
.header_content h1 br{ display:none;}
.mobile-menu{ top:50px;}
.container .eight.columns{ width:100%; text-align:center;}
 
.tstm_heading{text-align:center; margin-bottom:10px;}
.tstm_heading h1{color:#0087cd; font-size:20px; text-transform:uppercase;  letter-spacing:0; font-weight:800; margin:0; padding:0;letter-spacing:2px; }
.tstm_slides{ margin-bottom:30px;font-family: 'Open Sans', sans-serif;font-weight:700;font-size:13px;font-style:italic;   margin-left: 0px; margin-right: 0px; line-height:16px;}
.owner {
    color: orange;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-bottom: 20px; 
}
.owner h3 {font-size:12px;}
.pr_view_all_btn a {
    background: #0087cd none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 800;
    letter-spacing: 2px;
    padding: 8px 21px;
    text-decoration: none;
    text-transform: uppercase;
}
.projects_box, .tstm_box {
    height: auto;
    padding: 45px 0;
}
.gal_title {
	color: #434343;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0px;
	padding: 0px 0;
	text-align: center;
	text-transform: uppercase;
	margin-left: 0;
	line-height: 1em;
}
.deluxe_image_gallery_image{ width:100% !important; padding:20px 20px 0 !important;}
.get_in_touch_box h1 {padding-right:1px;	}
.bottom img, .middle img, .top img {	margin-left: 10px;	margin-bottom: 10px;	float: none; width:80%; max-width:200px;}
}
@media only screen and (max-width: 499px) {
#mainlogo{position:static; margin:10px auto}
#block_1{ display:none;}
.header-background{ height:180px;}
#block_2{ position:static; margin:10px auto; text-align:center;}
#block_3 {position:static; margin:auto; text-align:center; width:200px;}
.mobile-menu{display:block; width:52px; height:50px;  position:absolute; top:10px; right:10px; }	
.header_content h1{ padding:40px 0 40px; font-size:20px;}	
.deluxe_image_gallery_image{ width:100% !important; padding:20px 20px 0 !important;}

}